<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000048559902</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/12/14/0289</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0289 du 14 décembre 2023</TITRE>
<NUM>0289</NUM>
<DATE_PUBLI>2023-12-14</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Grande chancellerie de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048559906" titretxt="Arrêté du 7 décembre 2023 portant constatation d'une exclusion de droit d'un membre de la Légion d'honneur (Accès protégé)"/>
</TM>
<TM niv="3">
<TITRE_TM>Chancellerie de l'ordre national du Mérite</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048559910" titretxt="Arrêté du 7 décembre 2023 portant constatation d'une exclusion de droit d'un membre de l'ordre national du Mérite (Accès protégé)"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048559916" titretxt="Décision du 12 décembre 2023 portant délégation de signature (secrétariat général de la défense et de la sécurité nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048559925" titretxt="Décret du 13 décembre 2023 accordant la prolongation de la concession « Espérance », à la Compagnie Minière Espérance et étendant sa surface (Guyane)"/>
<LIEN_TXT idtxt="JORFTEXT000048559927" titretxt="Arrêté du 11 décembre 2023 portant application des articles L. 562-2 et suivants du code monétaire et financier"/>
<LIEN_TXT idtxt="JORFTEXT000048559933" titretxt="Arrêté du 12 décembre 2023 pris en application de l'article 90 de la loi n° 2017-1775 du 28 décembre 2017 de finances rectificative pour 2017"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048559942" titretxt="Arrêté du 11 décembre 2023 approuvant des modifications apportées aux statuts de l'association reconnue d'utilité publique dite « Les Arts Décoratifs »"/>
<LIEN_TXT idtxt="JORFTEXT000048559944" titretxt="Arrêté du 12 décembre 2023 modifiant l'arrêté du 23 janvier 2023 définissant les critères d'éligibilité des collectivités territoriales ainsi que les modalités de mise en œuvre de l'expérimentation prévue au II de l'article 48 de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048559976" titretxt="Arrêté du 6 décembre 2023 portant prorogation de l'arrêté du 7 mars 2022 portant suspension temporaire des procédures d'adoption internationale concernant les enfants résidant en Ukraine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048559982" titretxt="Décret n° 2023-1169 du 12 décembre 2023 portant diverses mesures relatives aux activités de travail des personnes détenues"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560057" titretxt="Décret n° 2023-1170 du 12 décembre 2023 modifiant le décret n° 2013-366 du 29 avril 2013 portant création de la direction de la sécurité aéronautique d'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000048560072" titretxt="Décret n° 2023-1171 du 13 décembre 2023 relatif à l'exercice par un militaire ou un agent civil de l'Etat et de ses établissements publics d'une activité au bénéfice d'un Etat étranger, d'une collectivité territoriale étrangère ou d'une entreprise ou d'une organisation ayant son siège en dehors du territoire national ou sous contrôle étranger"/>
<LIEN_TXT idtxt="JORFTEXT000048560091" titretxt="Arrêté du 6 décembre 2023 relatif au Bulletin officiel des armées"/>
<LIEN_TXT idtxt="JORFTEXT000048560099" titretxt="Arrêté du 8 décembre 2023 modifiant l'arrêté du 24 mai 2023 pris pour l'application des articles 3 et 5 bis du décret n° 59-1193 du 13 octobre 1959"/>
<LIEN_TXT idtxt="JORFTEXT000048560109" titretxt="Arrêté du 8 décembre 2023 modifiant divers arrêtés relatifs aux taux de l'indemnité de garnison des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000048560121" titretxt="Arrêté du 12 décembre 2023 modifiant l'arrêté du 3 mai 2013 portant organisation de la direction de la sécurité aéronautique de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560150" titretxt="Décision du 11 décembre 2023 portant délégation de signature (délégation général à l'emploi et à la formation professionnelle)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560231" titretxt="Arrêté du 28 novembre 2023 fixant le nombre de contrats offerts en 2024 aux concours externes et au troisième concours pour le recrutement de maîtres dans les établissements d'enseignement privés sous contrat du premier degré"/>
<LIEN_TXT idtxt="JORFTEXT000048560233" titretxt="Arrêté du 28 novembre 2023 fixant la répartition par section et option du nombre de contrats offerts au titre de l'année 2024 aux concours internes d'accès aux échelles de rémunération des professeurs agrégés, des professeurs certifiés, des professeurs d'éducation physique et sportive et des professeurs de lycée professionnel dans les établissements d'enseignement privés sous contrat du second degré (CAER)"/>
<LIEN_TXT idtxt="JORFTEXT000048560237" titretxt="Arrêté du 28 novembre 2023 fixant la répartition par section et option du nombre de contrats offerts au titre de l'année 2024 aux concours externes et aux troisièmes concours pour le recrutement de maîtres dans les établissements d'enseignement privés sous contrat du second degré (CAFEP)"/>
<LIEN_TXT idtxt="JORFTEXT000048560241" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 la répartition des postes offerts au concours interne de recrutement de professeurs certifiés à affectation locale en Guyane"/>
<LIEN_TXT idtxt="JORFTEXT000048560243" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 la répartition des postes offerts au concours externe et au concours interne de recrutement de professeurs certifiés affectés à Mayotte"/>
<LIEN_TXT idtxt="JORFTEXT000048560245" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 le nombre de postes offerts aux concours externe, concours interne et troisième concours de recrutement de professeurs d'éducation physique et sportive"/>
<LIEN_TXT idtxt="JORFTEXT000048560247" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 le nombre de postes offerts aux concours externe, concours interne et troisième concours de recrutement de conseillers principaux d'éducation"/>
<LIEN_TXT idtxt="JORFTEXT000048560249" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 le nombre de postes offerts aux concours externes, concours externes spéciaux (langues régionales), seconds concours internes, seconds concours internes spéciaux et troisièmes concours de recrutement de professeurs des écoles"/>
<LIEN_TXT idtxt="JORFTEXT000048560251" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 le nombre de postes offerts au concours externe de recrutement de professeurs des écoles du corps de l'Etat créé pour la Polynésie française"/>
<LIEN_TXT idtxt="JORFTEXT000048560253" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 la répartition des postes offerts au concours externe, au concours externe spécial et au concours interne de recrutement de professeurs agrégés de l'enseignement du second degré"/>
<LIEN_TXT idtxt="JORFTEXT000048560255" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 la répartition des postes offerts aux concours externes, concours internes et troisièmes concours de recrutement des professeurs certifiés"/>
<LIEN_TXT idtxt="JORFTEXT000048560257" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 la répartition des postes offerts au concours externe, au concours interne et au troisième concours de recrutement de professeurs de lycée professionnel"/>
<LIEN_TXT idtxt="JORFTEXT000048560259" titretxt="Arrêté du 11 décembre 2023 fixant au titre de l'année 2024 la répartition des postes offerts au concours externe, au concours interne et au troisième concours de recrutement de psychologues de l'éducation nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560262" titretxt="Décret n° 2023-1172 du 12 décembre 2023 relatif à l'Institut polytechnique de Grenoble et à l'Ecole nationale supérieure d'architecture de Grenoble"/>
<LIEN_TXT idtxt="JORFTEXT000048560324" titretxt="Arrêté du 7 décembre 2023 modifiant l'arrêté du 31 mai 2022 relatif à l'admission en première année dans certaines écoles d'ingénieurs"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560336" titretxt="Arrêté du 4 novembre 2023 portant approbation du schéma régional de gestion sylvicole de la région d'Ile-de-France"/>
<LIEN_TXT idtxt="JORFTEXT000048560346" titretxt="Arrêté du 4 novembre 2023 portant approbation du schéma régional de gestion sylvicole de la région Bourgogne-Franche-Comté"/>
<LIEN_TXT idtxt="JORFTEXT000048560349" titretxt="Arrêté du 4 novembre 2023 portant approbation du schéma régional de gestion sylvicole de la région Bretagne"/>
<LIEN_TXT idtxt="JORFTEXT000048560352" titretxt="Arrêté du 4 novembre 2023 portant approbation du schéma régional de gestion sylvicole de la région Centre-Val de Loire"/>
<LIEN_TXT idtxt="JORFTEXT000048560355" titretxt="Arrêté du 4 novembre 2023 portant approbation du schéma régional de gestion sylvicole de la région Hauts-de-France"/>
<LIEN_TXT idtxt="JORFTEXT000048560358" titretxt="Arrêté du 4 novembre 2023 portant approbation du schéma régional de gestion sylvicole de la région Normandie"/>
<LIEN_TXT idtxt="JORFTEXT000048560361" titretxt="Arrêté du 4 novembre 2023 portant approbation du schéma régional de gestion sylvicole de la région Pays de la Loire"/>
<LIEN_TXT idtxt="JORFTEXT000048560364" titretxt="Arrêté du 4 novembre 2023 portant approbation du schéma régional de gestion sylvicole de la région Provence-Alpes-Côte d'Azur"/>
<LIEN_TXT idtxt="JORFTEXT000048560367" titretxt="Arrêté du 4 novembre 2023 portant approbation du schéma régional de gestion sylvicole de la région Auvergne-Rhône-Alpes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560371" titretxt="Décret n° 2023-1173 du 12 décembre 2023 modifiant le régime des attestations à fournir lors du dépôt de permis de construire et lors de la déclaration d'achèvement des travaux pour certains projets de construction situés dans certaines zones soumises à un risque sismique ou dans une zone d'aléa moyen ou fort soumise à un risque de retrait-gonflement des sols argileux"/>
<LIEN_TXT idtxt="JORFTEXT000048560399" titretxt="Décret n° 2023-1174 du 12 décembre 2023 définissant les modalités d'exercice du droit de préemption dans les espaces naturels sensibles à l'intérieur des zones mentionnées à l'article L. 215-4-1 du code de l'urbanisme"/>
<LIEN_TXT idtxt="JORFTEXT000048560412" titretxt="Décret n° 2023-1175 du 12 décembre 2023 relatif aux documents attestant du respect des règles concernant l'acoustique, l'accessibilité et la performance énergétique et environnementale"/>
<LIEN_TXT idtxt="JORFTEXT000048560448" titretxt="Arrêté du 4 décembre 2023 relatif aux cycles de travail et à la journée de solidarité dans les services de l'Institut national de l'information géographique et forestière"/>
<LIEN_TXT idtxt="JORFTEXT000048560471" titretxt="Arrêté du 11 décembre 2023 modifiant l'arrêté du 26 mars 2004 relatif aux conditions d'application des dispositions de la sous-section 2 bis relative aux prêts conventionnés pour des opérations de location-accession à la propriété immobilière"/>
<LIEN_TXT idtxt="JORFTEXT000048560482" titretxt="Décision du 29 novembre 2023 portant agrément en qualité de contrôleur technique"/>
<LIEN_TXT idtxt="JORFTEXT000048560486" titretxt="Décision du 29 novembre 2023 portant agrément en qualité de contrôleur technique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560492" titretxt="Décret n° 2023-1176 du 12 décembre 2023 procédant à la réunion des installations nucléaires n° 42 et n° 95, dénommées respectivement « Éole » et « Minerve », au sein d'une installation nucléaire de base unique n° 42-U, dénommée « Éole / Minerve », et prescrivant au Commissariat à l'énergie atomique et aux énergies alternatives (CEA) de procéder aux opérations de démantèlement de cette installation, située sur le site de Cadarache, sur le territoire de la commune de Saint-Paul-lez-Durance (département des Bouches-du-Rhône)"/>
<LIEN_TXT idtxt="JORFTEXT000048560515" titretxt="Arrêté du 11 décembre 2023 fixant la liste des projets d'approvisionnement en électricité reconnus comme projets d'intérêt public et le plafond de compensation des coûts"/>
<LIEN_TXT idtxt="JORFTEXT000048560523" titretxt="Arrêté du 11 décembre 2023 relatif au taux de rémunération du capital immobilisé pour le projet de renouvellement et d'augmentation de la puissance de soutirage de la station de conversion d'électricité « SACOI »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560531" titretxt="Arrêté du 7 décembre 2023 modifiant l'arrêté du 17 novembre 2022 relatif au diplôme national supérieur professionnel de musicien"/>
<LIEN_TXT idtxt="JORFTEXT000048560538" titretxt="Arrêté du 11 décembre 2023 fixant le nombre de postes offerts à l'examen professionnel d'avancement au grade de chef de travaux d'art principal du ministère de la culture organisé au titre de l'année 2024"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560541" titretxt="Arrêté du 7 décembre 2023 portant approbation de l'avenant n° 10 de la convention constitutive du groupement d'intérêt public dénommé « MiPih »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560568" titretxt="Décision n° 2023-32 du 27 novembre 2023 de la directrice de la CNSA relative aux modalités de financement des nouveaux services autonomie à domicile au titre de l'activité de soins"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports et des jeux Olympiques et Paralympiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560575" titretxt="Décision du 4 décembre 2023 portant délégation de signature (secrétariat général)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560585" titretxt="Décret du 13 décembre 2023 portant nomination au conseil d'administration du Centre national d'études spatiales"/>
<LIEN_TXT idtxt="JORFTEXT000048560587" titretxt="Arrêté du 7 décembre 2023 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000048560589" titretxt="Arrêté du 7 décembre 2023 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000048560591" titretxt="Arrêté du 8 décembre 2023 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000048560593" titretxt="Arrêté du 12 décembre 2023 portant nomination de contrôleurs budgétaires et comptables ministériels"/>
<LIEN_TXT idtxt="JORFTEXT000048560595" titretxt="Arrêté du 13 décembre 2023 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560599" titretxt="Décret du 13 décembre 2023 portant nomination du sous-préfet du Marin - M. MEROT (Bastien)"/>
<LIEN_TXT idtxt="JORFTEXT000048560601" titretxt="Décret du 13 décembre 2023 portant nomination de la secrétaire générale de la préfecture de la Vendée (groupe III), sous-préfète de La Roche-sur-Yon - Mme SEGHIER (Nadia)"/>
<LIEN_TXT idtxt="JORFTEXT000048560603" titretxt="Décret du 13 décembre 2023 portant cessation de fonctions du sous-préfet chargé de mission auprès du préfet des Pyrénées-Orientales - M. BOUZILLARD (Patrice)"/>
<LIEN_TXT idtxt="JORFTEXT000048560605" titretxt="Décret du 13 décembre 2023 portant nomination de la secrétaire générale de la préfecture du Doubs (groupe III), sous-préfète de Besançon - Mme VALLEIX (Nathalie)"/>
<LIEN_TXT idtxt="JORFTEXT000048560607" titretxt="Décret du 13 décembre 2023 portant nomination de la secrétaire générale adjointe des services de l'Etat, en outre directrice générale de la coordination et de l'animation territoriale, auprès du préfet de la région Guyane, préfet de la Guyane - Mme RENAULT (Margot)"/>
<LIEN_TXT idtxt="JORFTEXT000048560609" titretxt="Décret du 13 décembre 2023 portant nomination du sous-préfet de Béthune (groupe II) - M. BECOULET (Sébastien)"/>
<LIEN_TXT idtxt="JORFTEXT000048560611" titretxt="Décret du 13 décembre 2023 portant cessation de fonctions du sous-préfet de Béthune (groupe II) - M. BOUTTERA (Eddie)"/>
<LIEN_TXT idtxt="JORFTEXT000048560613" titretxt="Décret du 13 décembre 2023 portant nomination de la sous-préfète de Saint-Jean-de-Maurienne - Mme HUNAULT (Karima)"/>
<LIEN_TXT idtxt="JORFTEXT000048560615" titretxt="Arrêté du 25 septembre 2023 portant admission à la retraite"/>
<LIEN_TXT idtxt="JORFTEXT000048560617" titretxt="Arrêté du 25 septembre 2023 portant admission à la retraite"/>
<LIEN_TXT idtxt="JORFTEXT000048560619" titretxt="Arrêté du 25 septembre 2023 portant admission à la retraite"/>
<LIEN_TXT idtxt="JORFTEXT000048560621" titretxt="Arrêté du 13 décembre 2023 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560624" titretxt="Arrêté du 29 novembre 2023 portant admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000048560626" titretxt="Arrêté du 30 novembre 2023 portant désignation d'un commissaire du Gouvernement titulaire auprès de la Commission nationale d'inscription et de discipline des administrateurs judiciaires et des mandataires judiciaires"/>
<LIEN_TXT idtxt="JORFTEXT000048560629" titretxt="Arrêté du 4 décembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560631" titretxt="Arrêté du 4 décembre 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560633" titretxt="Arrêté du 4 décembre 2023 portant nomination d'un commissaire de justice salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560635" titretxt="Arrêté du 4 décembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560637" titretxt="Arrêté du 4 décembre 2023 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560639" titretxt="Arrêté du 4 décembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560641" titretxt="Arrêté du 5 décembre 2023 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560643" titretxt="Arrêté du 5 décembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560645" titretxt="Arrêté du 5 décembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560647" titretxt="Arrêté du 5 décembre 2023 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560649" titretxt="Arrêté du 5 décembre 2023 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560651" titretxt="Arrêté du 6 décembre 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560653" titretxt="Arrêté du 6 décembre 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560655" titretxt="Arrêté du 6 décembre 2023 portant nomination d'une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560657" titretxt="Arrêté du 7 décembre 2023 portant nomination d'une société d'exercice libéral par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560659" titretxt="Arrêté du 7 décembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560661" titretxt="Arrêté du 7 décembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560663" titretxt="Arrêté du 7 décembre 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560665" titretxt="Arrêté du 8 décembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560667" titretxt="Arrêté du 8 décembre 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048560669" titretxt="Arrêté du 8 décembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560672" titretxt="Arrêté du 10 novembre 2023 portant admission à la retraite (ingénieurs civils de la défense)"/>
<LIEN_TXT idtxt="JORFTEXT000048560674" titretxt="Arrêté du 11 décembre 2023 portant cessation de fonctions (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560677" titretxt="Arrêté du 8 décembre 2023 portant nomination dans un emploi de délégué régional académique à la jeunesse, à l'engagement et aux sports"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560681" titretxt="Arrêté du 12 décembre 2023 portant nomination d'un médiateur de la coopération agricole par intérim"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560684" titretxt="Arrêté du 14 novembre 2023 modifiant l'arrêté du 21 septembre 2022 portant nomination à la commission administrative de l'aviation civile"/>
<LIEN_TXT idtxt="JORFTEXT000048560686" titretxt="Arrêté du 7 décembre 2023 portant nomination au conseil d'administration de l'Agence nationale de la cohésion des territoires"/>
<LIEN_TXT idtxt="JORFTEXT000048560688" titretxt="Arrêté du 13 décembre 2023 portant cessation de fonctions au cabinet du ministre de la transition écologique et de la cohésion des territoires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560694" titretxt="Arrêté du 12 décembre 2023 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560697" titretxt="Décret du 13 décembre 2023 portant nomination au conseil d'administration de la société nationale de programme France Télévisions - M. HURARD (François)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560700" titretxt="Arrêté du 27 novembre 2023 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine générale » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000048560703" titretxt="Arrêté du 11 décembre 2023 modifiant l'arrêté du 1er décembre 2023 portant nomination au conseil d'administration de l'Institut national de la santé et de la recherche médicale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560706" titretxt="Arrêté du 13 décembre 2023 portant cessation de fonctions au cabinet de la ministre des solidarités et des familles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560712" titretxt="Arrêté du 8 décembre 2023 portant nomination au conseil d'administration de l'Institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques (IRCANTEC)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560716" titretxt="Arrêté du 28 novembre 2023 portant extension d'un avenant à un protocole d'accord conclu dans le cadre de la convention collective nationale des transports routiers et des activités auxiliaires du transport (n° 16)"/>
<LIEN_TXT idtxt="JORFTEXT000048560727" titretxt="Arrêté du 8 décembre 2023 portant extension d'un accord conclu dans le cadre de la convention collective des industries métallurgiques, électriques et électroniques d'Ille-et-Vilaine et du Morbihan (n° 863)"/>
<LIEN_TXT idtxt="JORFTEXT000048560737" titretxt="Arrêté du 8 décembre 2023 portant extension d'un accord conclu dans le cadre de la convention collective départementale des industries métallurgiques du Pas-de-Calais (n° 1472)"/>
<LIEN_TXT idtxt="JORFTEXT000048560747" titretxt="Arrêté du 11 décembre 2023 portant extension d'un accord et d'un avenant conclus dans le cadre de la convention collective des industries et métiers de la métallurgie de l'Aube (n° 2294)"/>
<LIEN_TXT idtxt="JORFTEXT000048560759" titretxt="Arrêté du 11 décembre 2023 portant extension d'un avenant à la convention collective de la métallurgie des Deux-Sèvres (n° 1628)"/>
<LIEN_TXT idtxt="JORFTEXT000048560768" titretxt="Arrêté du 11 décembre 2023 portant extension d'un accord conclu dans le cadre de la convention collective nationale des cabinets d'experts-comptables et de commissaires aux comptes (n° 787)"/>
<LIEN_TXT idtxt="JORFTEXT000048560779" titretxt="Arrêté du 11 décembre 2023 portant extension d'un accord conclu dans le cadre de la convention collective nationale de l'import-export et du commerce international (n° 43)"/>
<LIEN_TXT idtxt="JORFTEXT000048560790" titretxt="Arrêté du 11 décembre 2023 portant extension d'un accord conclu dans le cadre de la convention collective nationale de l'optique-lunetterie de détail (n° 1431)"/>
<LIEN_TXT idtxt="JORFTEXT000048560802" titretxt="Arrêté du 11 décembre 2023 portant extension d'un accord conclu dans le cadre de la convention collective des industries métallurgiques, électriques et électroniques d'Ille-et-Vilaine et du Morbihan (n° 863)"/>
<LIEN_TXT idtxt="JORFTEXT000048560813" titretxt="Arrêté du 11 décembre 2023 portant extension d'un accord conclu dans le cadre de la convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire (n° 993)"/>
<LIEN_TXT idtxt="JORFTEXT000048560825" titretxt="Arrêté du 11 décembre 2023 portant extension d'un accord conclu dans le cadre de la convention collective nationale de l'industrie de la salaison, charcuterie en gros et conserves de viandes (n° 1586)"/>
<LIEN_TXT idtxt="JORFTEXT000048560836" titretxt="Arrêté du 12 décembre 2023 portant extension d'accords territoriaux (Nord - Pas-de-Calais - Lorraine) conclus dans le cadre de la convention collective nationale des entreprises d'architecture (n° 2332)"/>
<LIEN_TXT idtxt="JORFTEXT000048560851" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des cabinets dentaires"/>
<LIEN_TXT idtxt="JORFTEXT000048560856" titretxt="Avis relatif à l'extension d'un avenant et d'un avenant à un accord conclus dans le cadre de la convention collective nationale des organismes de tourisme social et familial"/>
<LIEN_TXT idtxt="JORFTEXT000048560866" titretxt="Avis relatif à l'extension d'un avenant à un accord autonome conclu dans le cadre de la convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes"/>
<LIEN_TXT idtxt="JORFTEXT000048560872" titretxt="Avis relatif à l'extension d'un avenant conclu dans la branche FIIAC filière ingénierie de l'immobilier de l'aménagement et de la construction"/>
<LIEN_TXT idtxt="JORFTEXT000048560877" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale de l'industrie de salaison, charcutière en gros et conserves de viandes"/>
<LIEN_TXT idtxt="JORFTEXT000048560883" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale du commerce de détail de l'habillement et des articles textiles"/>
<LIEN_TXT idtxt="JORFTEXT000048560889" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des entreprises d'architecture"/>
<LIEN_TXT idtxt="JORFTEXT000048560894" titretxt="Avis relatif à l'extension d'un avenant à un accord et d'un accord conclus dans le cadre de la convention collective nationale des commerces de gros"/>
<LIEN_TXT idtxt="JORFTEXT000048560902" titretxt="Avis relatif à l'extension d'un accord collectif conclu dans le cadre de la convention collective nationale de l'industrie pharmaceutique"/>
<LIEN_TXT idtxt="JORFTEXT000048560908" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des entreprises artistiques et culturelles"/>
<LIEN_TXT idtxt="JORFTEXT000048560913" titretxt="Avis relatif à l'extension d'un avenant et d'un accord conclus dans le cadre de la convention collective nationale de l'habitat et du logement accompagnés - organismes gestionnaires de foyers et services pour jeunes travailleurs"/>
<LIEN_TXT idtxt="JORFTEXT000048560922" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des ateliers et chantiers d'insertion"/>
<LIEN_TXT idtxt="JORFTEXT000048560928" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de la fabrication de l'ameublement"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560935" titretxt="Décision n° 2023-CA-11 du 21 novembre 2023 autorisant l'association Maison des lycéens du lycée Jacques Prévert à exploiter un service de radio temporaire par voie hertzienne terrestre en modulation de fréquence dénommé Jacques a dit !"/>
<LIEN_TXT idtxt="JORFTEXT000048560950" titretxt="Décision n° 2023-1162 du 6 décembre 2023 modifiant des décisions portant autorisation d'usage de fréquences délivrées à la société nationale de programme Radio France pour l'exploitation de ses programmes par voie hertzienne terrestre en modulation de fréquence"/>
<LIEN_TXT idtxt="JORFTEXT000048560989" titretxt="Décision n° 2023-1163 du 6 décembre 2023 modifiant la décision n° 2021-997 du 8 septembre 2021 autorisant la SAS Compagnie des multiplex DAB à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone Besançon étendu"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de sûreté nucléaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048560994" titretxt="Avis n° 2023-AV-0428 du 19 septembre 2023 sur le projet de décret procédant à la réunion des installations nucléaires n° 42 et n° 95, dénommées respectivement « Éole » et « Minerve », au sein d'une installation nucléaire de base unique n° 42-U, dénommée « Éole / Minerve », et prescrivant au Commissariat à l'énergie atomique et aux énergies alternatives (CEA) de procéder aux opérations de démantèlement de cette installation, située sur le site de Cadarache, sur le territoire de la commune de Saint-Paul-lez-Durance (département des Bouches-du-Rhône)"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale des comptes de campagne et des financements politiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561007" titretxt="Décision du 27 novembre 2023 portant agrément d'association de financement d'un parti politique ou d'une organisation politique"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale consultative des droits de l'homme</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561010" titretxt="Avis n° A - 2023 - 5 sur les défenseurs des droits de l'homme"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561017" titretxt="Décret du 12 décembre 2023 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents et francisation de noms et de prénoms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000048561020" titretxt="Décret du 12 décembre 2023 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents, francisation de noms et de prénoms et libération de l'allégeance française (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000048561023" titretxt="Décret du 12 décembre 2023 modifiant des décrets portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents et francisation de noms et prénoms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000048561026" titretxt="Décret du 12 décembre 2023 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents et francisation de noms et de prénoms (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561031" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000048561033" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000048561035" titretxt="Documents et publications"/>
<LIEN_TXT idtxt="JORFTEXT000048561037" titretxt="Informations diverses"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561040" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000048561042" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000048561044" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000048561046" titretxt="Rapports au parlement"/>
<LIEN_TXT idtxt="JORFTEXT000048561048" titretxt="Nominations et avis"/>
</TM>
<TM niv="3">
<TITRE_TM>Commissions mixtes paritaires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561051" titretxt="Commissions mixtes paritaires"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561054" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis aux importateurs et aux exportateurs</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561059" titretxt="Avis aux importateurs concernant le mécanisme d'ajustement carbone aux frontières (MACF)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561063" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de l'emploi, du travail, des solidarités et de la protection des populations de la Nièvre)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561084" titretxt="Avis relatif à l'agrément de l'avenant n° 5 du 15 novembre 2023 à la convention du 17 juillet 2018 relative à la mise en œuvre du contrat de sécurisation professionnelle à Mayotte"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561094" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de reconnaissance de l'appellation d'origine contrôlée « Grés de Montpellier »"/>
<LIEN_TXT idtxt="JORFTEXT000048561098" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges de l'appellation d'origine contrôlée « Languedoc »"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048561103" titretxt="Demandes de changement de nom (Accès protégé textes 163 à 178)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
